# Interface methods for submodule: VTKImageImport
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ImageSourceProxy as _ImageSourceProxy


# Interface methods for class: VTKImageImport
class VTKImageImportProxy(_ImageSourceProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

	def SetCallbackUserData(self, _arg) -> None:
		""""""
		...

	def GetCallbackUserData(self):
		""""""
		...

